html,body {
	BACKGROUND-COLOR: rgb(200, 197, 190);
	background-image: url(/higru2.jpg);
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
	margin: 0px;
	padding: 0px;
}

#alles {
	margin-left: auto;
	margin-right: auto;
	min-height: 100%;
	width: 938px;
	padding: 0px;
}

#container {
    background-color: rgb(245, 241, 230);
	position: absolute;
	width: 938px;
	bottom: 10px;
	top: 10px;
	border: 1px solid gray;
	box-shadow: 0 0 20px #555555;
	border-radius: 15px;
}

#oben {
	position: absolute;
	top: 0px;
	left: 0px;
	background-repeat: repeat-x;
	background-image: url(/bannerstudio.jpg);
    width: 938px;
	height: 120px;
	border-radius: 15px 15px 0px 0px;
}

#oben_live {
  position: absolute;
  top: 0px;
  left: 0px;
  background-repeat: repeat-x;
  background-image: url(bannerlive.jpg);
  height: 120px;
  width: 938px;
  border-radius: 15px 15px 0px 0px;
}

#klavier {
    position: absolute;
	top: 120px;
	left: 0px;
	BACKGROUND-IMAGE: url(/Kla4.jpg);
	Background-repeat: repeat-y;
	BACKGROUND-COLOR: rgb(244, 241, 230);
	FONT-WEIGHT: bold;
	font-family: arial, sans-serif;
	FONT-SIZE: 16px;
	WIDTH: 138px;
	overflow: auto;
	bottom: 46px;
}

#logo {
	float: left;
	width: 138px;
	height: 90px;
	text-align: center;
	vertical-align: middle;
}

#tastatur {
	float: left;
	width: 138px;
	text-align: right;
	padding-top: 4px;
	position: relative;
}

#main {
	position: absolute;
	top: 120px;
	left: 138px;
	bottom: 46px;
	right: 0px;
	display: inline;
	BACKGROUND-image: url(/higru.jpg);
	background-repeat: repeat;
	background-color: rgb(244, 241, 230);
	background-attachment: fixed;
	background-position: 0px 129px;
	FONT-WEIGHT: normal;
	font-family: arial, sans-serif;
	FONT-SIZE: 15px;
	text-align: center;
	overflow: auto;
}

#main_navi2 {
	position: absolute;
	top: 150px;
	left: 138px;
	bottom: 46px;
	right: 0px;
	BACKGROUND-image: url(/higru.jpg);
	background-repeat: repeat;
	background-color: rgb(237, 233, 200);
	background-attachment: fixed;
	FONT-WEIGHT: normal;
	font-family: arial, sans-serif;
	FONT-SIZE: 15px;
	text-align: center;
	overflow: auto;
}

#unten {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	height: 46px;
	BACKGROUND-IMAGE: url(/githals.jpg);
	Background-repeat: repeat;
	BACKGROUND-COLOR: rgb(236, 227, 215);
	FONT-WEIGHT: normal;
	font-family: arial, sans-serif;
	FONT-SIZE: 15px;
	text-align: center;
	border-radius: 0 0 15px 15px;
}

table {
	padding: 10px;
	border-style: none;
	font-weight: normal;
	font-family: Arial;
	font-size: 15px;
	color: #000000;
	text-align: left;
	vertical-align: top;
}

form {
	padding: 10px;
	width: 100%;
	border-style: none;
	font-weight: normal;
	font-family: Arial;
	font-size: 15px;
	color: #000000;
}

ul {
	text-align: left;
}

h1 {
  color: #000d8c;
  font-family: Serif;
  text-align: center;
  font-weight: bold;
  font-size: 25px;
  font-style: italic;
  margin: 15px 0px 0px;
}

h2 {
  color: #000000;
  text-align: left;
  font-weight: bold;
  font-size: 16px;
  padding-top: 10px;
  margin: 0px;
}

h3 {
  color: #000d8c;
  padding: 0px;
  margin: 0px;
  text-align: left;
  font-weight: bold;
  font-size: 15px;
}

h4 {
  color: #000d8c;
  font-family: Serif;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  margin: 10px 0px;
}

h5 {
  color: #000000;
  text-align: left;
  font-weight: bold;
  font-size: 15px;
  padding: 5px 0px 2px 0px;
  margin: 0px;
}

ul#navi2 {
  position: absolute;
  top: 120px;
  left: 138px;
  width: 790px;
  height: 20px;
  text-align: left;
  background-color: rgb(237, 233, 216);
  vertical-align: text-bottom;
  font-weight: bold;
  font-size: 16px;
  padding: 5px;
  margin: 0;
}

ul#navi2 li {
  display: inline;
}

.bild {
  border-style: none;
  float: left;
  margin-right: 10px;
  margin-top: auto;
}

.blocksatz {
	text-align: justify;
}

.block500
{
  width: 500px;
  text-align: justify;
}

.button
{
  border: solid 2px #88000;
  color: #000000;
  background-image: url(/githals.jpg);
  background-position: 150px;
  font-weight: bold;
}

.fliesstext {
  text-align: left;
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 30px;
}

.textspalte1 {
  position: relative;
  width: 360px;
  left: 0px;
  float: left;
  display: inline;
  text-align: left;
  padding-left: 30px;
  padding-right: 0px;
  padding-bottom: 30px;
}

.alert {
	color: #880000;
	text-align: center;
	font-weight: bold;
	font-size: 2em;
}

.versteckt {
  display: none;
}

.taste {
	width: 133px;
	height: 29px;
	text-align: right;
	padding-right: 5px;
}

.halbtaste
{
    width: 128px;
    height: 14px;
    text-align: right;
    padding-right: 10px;
    font-size: 10px;
}
.dreitasten
{
    width:138px;
    height: 87px;
    margin-top: -3px;
    padding-bottom: 3px;    
}

img {
	border-style: none;
}

input, textarea, select {
border: solid 2px rgb(224, 221, 210);
}

input:focus, textarea:focus, select:focus {
	border: 2px solid #880000;
}

a:link {
	color: #800000;;
	text-decoration: none;
}

a:visited {
	color: #800000;;
	text-decoration: none;
}

a:focus {
	color: #aa2222;;
	text-decoration: none;
}

a:hover {
	color: #aa2222;;
	text-decoration: none;
}

a:active {
	color: #804444;;
	text-decoration: none;
}
a.ext  {
background:url("ext.png") no-repeat scroll right center transparent;
padding-right: 13px;
}
